Package lcms2 2.7-1 (x86_64) already flagged

lcms2 has already been flagged out-of-date.

You can return to the package details page for lcms2.